Foxy Forum Status

We're no longer responding to questions via our forum, but we will keep it up for historical reasons. If you can't find the answer you're looking for, please visit our knowledge base or contact us. If there's enough interest in the future, we may bring the forum back.

Issue with the 0.7.2. API today, 2011-11-18 for about 2 hours.

lukeluke FoxyCart Team
in Important News edited November 2011
From around 10:00am PST to 11:45am PST our version 0.7.2 API end point (which is still in beta) was not functioning correctly due to a failed code merge. It has been corrected and should be working correctly now. We applogize for any inconveience this may have caused you. If you had any scheduled interactions with the API during that period of time, you may want to re-run them and/or validate the data on your end is as you expect.
Sign In or Register to comment.